Debian Bug report logs - #656251
lazbuild: lazarus 0.9.30.2 does not work with fpc 2.6.0 when building "graphic applications"

version graph

Package: lcl-utils-0.9.30.2; Maintainer for lcl-utils-0.9.30.2 is (unknown);

Reported by: Paul Gevers <paul@climbing.nl>

Date: Tue, 17 Jan 2012 20:21:01 UTC

Severity: important

Found in version lazarus/0.9.30.2-1

Fixed in version lazarus/0.9.30.2-2

Done: Abou Al Montacir <abou.almontacir@sfr.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Carlos Laviola <claviola@debian.org>:
Bug#656251; Package lcl-utils-0.9.30.2. (Tue, 17 Jan 2012 20:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Gevers <paul@climbing.nl>:
New Bug report received and forwarded. Copy sent to Carlos Laviola <claviola@debian.org>. (Tue, 17 Jan 2012 20:21:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Paul Gevers <paul@climbing.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: lazbuild: lazarus 0.9.30.2 does not work with fpc 2.6.0 when building "graphic applications"
Date: Tue, 17 Jan 2012 21:04:05 +0100
[Message part 1 (text/plain, inline)]
Package: lcl-utils-0.9.30.2
Version: 0.9.30.2-1
File: /usr/lib/lazarus/0.9.30.2/lazbuild
Severity: important

Dear Maintainer,

While trying to build my package winff for upload to Debian I
encountered the following issue:

"""
lazbuild --widgetset=gtk2 -B winff.lpr
NOTE: miscellaneous options file not found - using defaults
TBaseCompilerOptions.MakeOptionsString UnitOutputDirectory=""
CurOutputDir=""
TCompiler.Compile WorkingDir="/tmp/buildd/winff-1.4.1/"
CompilerFilename="/usr/bin/fpc" CompilerParams=" -MObjFPC -Sgi -O1 -g
-XX  -k--as-needed -WG -vewnhi -l
-Fu/usr/lib/lazarus/0.9.30.2/components/codetools/units/i386-linux
-Fu/usr/lib/lazarus/0.9.30.2/lcl/units/i386-linux
-Fu/usr/lib/lazarus/0.9.30.2/lcl/units/i386-linux/gtk2
-Fu/usr/lib/lazarus/0.9.30.2/packager/units/i386-linux -Fu. -owinff
-dLCL -dLCLgtk2 winff.lpr"
[TCompiler.Compile] CmdLine="/usr/bin/fpc -B  -MObjFPC -Sgi -O1 -g -XX
-k--as-needed -WG -vewnhi -l
-Fu/usr/lib/lazarus/0.9.30.2/components/codetools/units/i386-linux
-Fu/usr/lib/lazarus/0.9.30.2/lcl/units/i386-linux
-Fu/usr/lib/lazarus/0.9.30.2/lcl/units/i386-linux/gtk2
-Fu/usr/lib/lazarus/0.9.30.2/packager/units/i386-linux -Fu. -owinff
-dLCL -dLCLgtk2 winff.lpr"
Hint: Start of reading config file /etc/fpc.cfg
Hint: End of reading config file /etc/fpc.cfg
Error: Illegal parameter: -WG
ERROR: failed compiling of project /tmp/buildd/winff-1.4.1/winff.lpi
"""

While googling I found the following e-mail [1] on upstream developers
maillist where it is stated that lazarus needs two fixes [2][3]
back-ported in order to work with fpc 2.6.0 which was recently uploaded
to Debian.

[1] http://www.hu.freepascal.org/lists/fpc-devel/2012-January/027866.html
[2]
http://svn.freepascal.org/cgi-bin/viewvc.cgi?view=rev&root=lazarus&revision=31125
[3]
http://svn.freepascal.org/cgi-bin/viewvc.cgi?view=rev&root=lazarus&revision=31127

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 3.0.0-14-generic (SMP w/1 CPU core)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968) (ignored: LC_ALL set
to C)
Shell: /bin/sh linked to /bin/dash

Versions of packages lcl-utils-0.9.30.2 depends on:
ii  debconf [debconf-2.0]            1.5.41
ii  fp-compiler                      2.6.0-1
ii  fp-compiler-2.6.0 [fp-compiler]  2.6.0-1

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Carlos Laviola <claviola@debian.org>:
Bug#656251; Package lcl-utils-0.9.30.2. (Wed, 18 Jan 2012 11:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Abou Al Montacir <abou.almontacir@sfr.fr>:
Extra info received and forwarded to list. Copy sent to Carlos Laviola <claviola@debian.org>. (Wed, 18 Jan 2012 11:42:11 GMT) Full text and rfc822 format available.

Message #10 received at 656251@bugs.debian.org (full text, mbox):

From: Abou Al Montacir <abou.almontacir@sfr.fr>
To: Paul Gevers <paul@climbing.nl>, 656251@bugs.debian.org
Subject: Re: Bug#656251: lazbuild: lazarus 0.9.30.2 does not work with fpc 2.6.0 when building "graphic applications"
Date: Wed, 18 Jan 2012 12:25:33 +0100
[Message part 1 (text/plain, inline)]
This is because LCL was compiled with 2.4.4 RTL. This should be fixed by
uploading a new Lazarus. I'll do it soon.
[Message part 2 (text/html, inline)]
[signature.asc (application/pgp-signature, inline)]

Reply sent to Abou Al Montacir <abou.almontacir@sfr.fr>:
You have taken responsibility. (Mon, 13 Feb 2012 22:09:11 GMT) Full text and rfc822 format available.

Notification sent to Paul Gevers <paul@climbing.nl>:
Bug acknowledged by developer. (Mon, 13 Feb 2012 22:09:11 GMT) Full text and rfc822 format available.

Message #15 received at 656251-close@bugs.debian.org (full text, mbox):

From: Abou Al Montacir <abou.almontacir@sfr.fr>
To: 656251-close@bugs.debian.org
Subject: Bug#656251: fixed in lazarus 0.9.30.2-2
Date: Mon, 13 Feb 2012 22:06:16 +0000
Source: lazarus
Source-Version: 0.9.30.2-2

We believe that the bug you reported is fixed in the latest version of
lazarus, which is due to be installed in the Debian FTP archive:

lazarus-0.9.30.2_0.9.30.2-2_all.deb
  to main/l/lazarus/lazarus-0.9.30.2_0.9.30.2-2_all.deb
lazarus-doc-0.9.30.2_0.9.30.2-2_all.deb
  to main/l/lazarus/lazarus-doc-0.9.30.2_0.9.30.2-2_all.deb
lazarus-doc_0.9.30.2-2_all.deb
  to main/l/lazarus/lazarus-doc_0.9.30.2-2_all.deb
lazarus-ide-0.9.30.2_0.9.30.2-2_amd64.deb
  to main/l/lazarus/lazarus-ide-0.9.30.2_0.9.30.2-2_amd64.deb
lazarus-ide-gtk2-0.9.30.2_0.9.30.2-2_amd64.deb
  to main/l/lazarus/lazarus-ide-gtk2-0.9.30.2_0.9.30.2-2_amd64.deb
lazarus-ide-gtk2_0.9.30.2-2_amd64.deb
  to main/l/lazarus/lazarus-ide-gtk2_0.9.30.2-2_amd64.deb
lazarus-ide-qt4-0.9.30.2_0.9.30.2-2_amd64.deb
  to main/l/lazarus/lazarus-ide-qt4-0.9.30.2_0.9.30.2-2_amd64.deb
lazarus-ide-qt4_0.9.30.2-2_amd64.deb
  to main/l/lazarus/lazarus-ide-qt4_0.9.30.2-2_amd64.deb
lazarus-ide_0.9.30.2-2_amd64.deb
  to main/l/lazarus/lazarus-ide_0.9.30.2-2_amd64.deb
lazarus-src-0.9.30.2_0.9.30.2-2_all.deb
  to main/l/lazarus/lazarus-src-0.9.30.2_0.9.30.2-2_all.deb
lazarus-src_0.9.30.2-2_all.deb
  to main/l/lazarus/lazarus-src_0.9.30.2-2_all.deb
lazarus_0.9.30.2-2.debian.tar.gz
  to main/l/lazarus/lazarus_0.9.30.2-2.debian.tar.gz
lazarus_0.9.30.2-2.dsc
  to main/l/lazarus/lazarus_0.9.30.2-2.dsc
lazarus_0.9.30.2-2_all.deb
  to main/l/lazarus/lazarus_0.9.30.2-2_all.deb
lcl-0.9.30.2_0.9.30.2-2_amd64.deb
  to main/l/lazarus/lcl-0.9.30.2_0.9.30.2-2_amd64.deb
lcl-gtk2-0.9.30.2_0.9.30.2-2_amd64.deb
  to main/l/lazarus/lcl-gtk2-0.9.30.2_0.9.30.2-2_amd64.deb
lcl-gtk2_0.9.30.2-2_amd64.deb
  to main/l/lazarus/lcl-gtk2_0.9.30.2-2_amd64.deb
lcl-nogui-0.9.30.2_0.9.30.2-2_amd64.deb
  to main/l/lazarus/lcl-nogui-0.9.30.2_0.9.30.2-2_amd64.deb
lcl-nogui_0.9.30.2-2_amd64.deb
  to main/l/lazarus/lcl-nogui_0.9.30.2-2_amd64.deb
lcl-qt4-0.9.30.2_0.9.30.2-2_amd64.deb
  to main/l/lazarus/lcl-qt4-0.9.30.2_0.9.30.2-2_amd64.deb
lcl-qt4_0.9.30.2-2_amd64.deb
  to main/l/lazarus/lcl-qt4_0.9.30.2-2_amd64.deb
lcl-units-0.9.30.2_0.9.30.2-2_amd64.deb
  to main/l/lazarus/lcl-units-0.9.30.2_0.9.30.2-2_amd64.deb
lcl-units_0.9.30.2-2_amd64.deb
  to main/l/lazarus/lcl-units_0.9.30.2-2_amd64.deb
lcl-utils-0.9.30.2_0.9.30.2-2_amd64.deb
  to main/l/lazarus/lcl-utils-0.9.30.2_0.9.30.2-2_amd64.deb
lcl-utils_0.9.30.2-2_amd64.deb
  to main/l/lazarus/lcl-utils_0.9.30.2-2_amd64.deb
lcl_0.9.30.2-2_amd64.deb
  to main/l/lazarus/lcl_0.9.30.2-2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 656251@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Abou Al Montacir <abou.almontacir@sfr.fr> (supplier of updated lazarus package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 09 Feb 2012 16:28:00 +0100
Source: lazarus
Binary: lazarus-0.9.30.2 lazarus-src-0.9.30.2 lazarus-ide-0.9.30.2 lazarus-ide-gtk2-0.9.30.2 lazarus-ide-qt4-0.9.30.2 lcl-0.9.30.2 lcl-utils-0.9.30.2 lcl-units-0.9.30.2 lcl-nogui-0.9.30.2 lcl-gtk2-0.9.30.2 lcl-qt4-0.9.30.2 lazarus-doc-0.9.30.2 lazarus lazarus-src lazarus-ide lazarus-ide-gtk2 lazarus-ide-qt4 lcl lcl-utils lcl-units lcl-nogui lcl-gtk2 lcl-qt4 lazarus-doc
Architecture: source amd64 all
Version: 0.9.30.2-2
Distribution: unstable
Urgency: low
Maintainer: Carlos Laviola <claviola@debian.org>
Changed-By: Abou Al Montacir <abou.almontacir@sfr.fr>
Description: 
 lazarus    - IDE for Free Pascal - SDK metapackage
 lazarus-0.9.30.2 - IDE for Free Pascal - Meta Package
 lazarus-doc - IDE for Free Pascal - Documentation metapackage
 lazarus-doc-0.9.30.2 - IDE for Free Pascal - Documentation
 lazarus-ide - IDE for Free Pascal - Common IDE files metapackage
 lazarus-ide-0.9.30.2 - IDE for Free Pascal - Common IDE files
 lazarus-ide-gtk2 - IDE for Free Pascal - IDE build on top of GTK+ backend metapackag
 lazarus-ide-gtk2-0.9.30.2 - IDE for Free Pascal - IDE build on top of GTK+ backend
 lazarus-ide-qt4 - IDE for Free Pascal - IDE build on top of QT backend metapackage
 lazarus-ide-qt4-0.9.30.2 - IDE for Free Pascal - IDE build on top of QT backend
 lazarus-src - IDE for Free Pascal - LCL Sources Code metapackage
 lazarus-src-0.9.30.2 - IDE for Free Pascal - LCL Sources Code
 lcl        - Lazarus Components Library - LCL metapackage
 lcl-0.9.30.2 - Lazarus Components Library - LCL metapackage
 lcl-gtk2   - Lazarus Components Library - GTK+ backend metapackage
 lcl-gtk2-0.9.30.2 - Lazarus Components Library - GTK+ backend
 lcl-nogui  - Lazarus Components Library - No GUI backend metapackage
 lcl-nogui-0.9.30.2 - Lazarus Components Library - No GUI backend
 lcl-qt4    - Lazarus Components Library - QT backend metapackage
 lcl-qt4-0.9.30.2 - Lazarus Components Library - QT backend
 lcl-units  - Lazarus Components Library - Backend independent components metap
 lcl-units-0.9.30.2 - Lazarus Components Library - Backend independent components
 lcl-utils  - Lazarus Components Library - Command Line build tools metapackage
 lcl-utils-0.9.30.2 - Lazarus Components Library - Command Line build tools
Closes: 656251 656913 659209
Changes: 
 lazarus (0.9.30.2-2) unstable; urgency=low
 .
   * Set priority according to version so that newer version is automatically
     selected. (Closes: Bug#656913)
   * Fix target specific compiler flags causing FPC-2.6.0 to abort compilation.
     (Closes: Bug#656251)
   * Fix hang on IDE and LCL applications on startup when using glib >= 2.31.
     (Closes: Bug#659209)
Checksums-Sha1: 
 7b6dc64edcaa3ee3daf75c36a531369dcdf7ab16 1865 lazarus_0.9.30.2-2.dsc
 9c39a13022e14b1a74d13e23802a7d972629392b 42515 lazarus_0.9.30.2-2.debian.tar.gz
 d25f7ab3015e76d5ac857a37cf0773f66388a2a9 5997446 lazarus-ide-0.9.30.2_0.9.30.2-2_amd64.deb
 2e7a3f638abe547f5f97df85bc95122e16e5f2fe 6581446 lazarus-ide-gtk2-0.9.30.2_0.9.30.2-2_amd64.deb
 8712a55d28e9071dbc243356cc45c0506e395b6b 19138 lazarus-ide-qt4-0.9.30.2_0.9.30.2-2_amd64.deb
 aa2ac4d8ac0377c9ac293178840a8776276888ed 18944 lcl-0.9.30.2_0.9.30.2-2_amd64.deb
 db87721220fbaac7c2bd5117e4155b6afbe31fb9 5361738 lcl-utils-0.9.30.2_0.9.30.2-2_amd64.deb
 33a18fcd2802133efbb7aa3a28e9e7f3a7177e26 29049998 lcl-units-0.9.30.2_0.9.30.2-2_amd64.deb
 cde4388ca1cfc939a024a7f2ac6dc1ec5a09e0fc 47750 lcl-nogui-0.9.30.2_0.9.30.2-2_amd64.deb
 8eb80b493339ae03378a4068f7ee9dbe4b5fb82d 1320496 lcl-gtk2-0.9.30.2_0.9.30.2-2_amd64.deb
 a926f5b9e5ec29342e0092b92484351f49615138 19106 lcl-qt4-0.9.30.2_0.9.30.2-2_amd64.deb
 702d6181f0f7d434d1da21fc830a0ed390b50052 18850 lazarus-ide_0.9.30.2-2_amd64.deb
 9dc63fa0218406c89dde5301db2262e8d6449075 18894 lazarus-ide-gtk2_0.9.30.2-2_amd64.deb
 d6d0fdeeca42b54b3f6c58057f69792ec4b29014 18860 lazarus-ide-qt4_0.9.30.2-2_amd64.deb
 7059afd0f316a636d10c19983b2ef2f21302b6f0 18836 lcl_0.9.30.2-2_amd64.deb
 d2de66c8a9c19268d3a77c6e48a9cdce8e52c043 18862 lcl-utils_0.9.30.2-2_amd64.deb
 5206983783288e6a62c1fbd8764fc6a787877071 18818 lcl-units_0.9.30.2-2_amd64.deb
 eb41d903a39266833905f1c00ace296348cbe570 18864 lcl-nogui_0.9.30.2-2_amd64.deb
 b05add42dacdf9842708cc8c0c881c571616a42d 18868 lcl-gtk2_0.9.30.2-2_amd64.deb
 11897e5821cf4b834052d6b0fdbebe5506ef2321 18878 lcl-qt4_0.9.30.2-2_amd64.deb
 c43734ef476b33f5f17d1bdf25f9d616a2489fd2 19324 lazarus-0.9.30.2_0.9.30.2-2_all.deb
 0f06ddfcd125f7e9f7f81b89d1d2fd29d63d3718 14080088 lazarus-src-0.9.30.2_0.9.30.2-2_all.deb
 9f8d59b91725de6bf42d6c9a0e73f4b44736b613 2989974 lazarus-doc-0.9.30.2_0.9.30.2-2_all.deb
 849c6de69c0c7dc4d2aacd4631cf810b81e09d65 18880 lazarus_0.9.30.2-2_all.deb
 5c97bff032022daa8662b06e28317354db59b36d 18928 lazarus-src_0.9.30.2-2_all.deb
 17b33b647a9f56907fc4bd8dcd67c73533f94968 18946 lazarus-doc_0.9.30.2-2_all.deb
Checksums-Sha256: 
 cbaa6d100339094f44a77d0ae092b753b2e8dc7f7c5da8e6e249f2ce5203be29 1865 lazarus_0.9.30.2-2.dsc
 7288516483196f3dd1befde33cd292af2e5ae3568bc2b3710d27f9a216a2910e 42515 lazarus_0.9.30.2-2.debian.tar.gz
 4197b3ae5d7ec01223d641002f31d81f06047418f77b0e0460aaaa3fe8e60567 5997446 lazarus-ide-0.9.30.2_0.9.30.2-2_amd64.deb
 3182806d64b37dacf8936754800e1694ec9977273121e5ed624a55bbbd7709b2 6581446 lazarus-ide-gtk2-0.9.30.2_0.9.30.2-2_amd64.deb
 5b619bd7adc201b95f3ce80eed8d3d5590a285180895fb8bd858187fd59dae48 19138 lazarus-ide-qt4-0.9.30.2_0.9.30.2-2_amd64.deb
 3ad3749feb79dbec09e539d3dfd3e10d46ee5124ed9c107521e1b50d54da3660 18944 lcl-0.9.30.2_0.9.30.2-2_amd64.deb
 581df9834202a7f1ba4e23b4520d290cd54eb5e6ff71d924cfa1ec1647c0d140 5361738 lcl-utils-0.9.30.2_0.9.30.2-2_amd64.deb
 ccbd99328b48162b9dbce227bcc1ffa02b442b35dc067b66db7615035a43dde0 29049998 lcl-units-0.9.30.2_0.9.30.2-2_amd64.deb
 059e71c45ed2c99ce725579972798881f5f3e440398a9588643da6ff5bbab024 47750 lcl-nogui-0.9.30.2_0.9.30.2-2_amd64.deb
 d7fc6c0b06bea66e468393bb82f9425159f6ce6ead23507787fa3b3e610b73a7 1320496 lcl-gtk2-0.9.30.2_0.9.30.2-2_amd64.deb
 48c12c3d880d5ce78860fbf56bc6b19f24f7eda874e42c46b22acbd9c1628192 19106 lcl-qt4-0.9.30.2_0.9.30.2-2_amd64.deb
 bc9b537db4ac67f76845e6eba47927d161c95848dd240bee09caf47948db6948 18850 lazarus-ide_0.9.30.2-2_amd64.deb
 93616dba0eba6e8f572f36cecb01546c0f809974cc5a5152f852866b7a40bfbc 18894 lazarus-ide-gtk2_0.9.30.2-2_amd64.deb
 3d6e623e25824ab254730651a3f0cfa7de1a94026e57fac6b6b1929ae04c9c4a 18860 lazarus-ide-qt4_0.9.30.2-2_amd64.deb
 ae6bb59dbe38810243efee5a1d3498b2d287ead286b896e558cc57b67fd46b4e 18836 lcl_0.9.30.2-2_amd64.deb
 236bdcb39dfde74c0af8806b8f24a3714935193c9f39019ab244843ac411bae8 18862 lcl-utils_0.9.30.2-2_amd64.deb
 c97074bc79f47b5bb3427e1f8c1d9a1d1b5c654e587e4f0bb65e90b3111bd049 18818 lcl-units_0.9.30.2-2_amd64.deb
 b942d860dec338cd028dca9cd68ea2974a720068c49f4f32bcb9066badbf2be4 18864 lcl-nogui_0.9.30.2-2_amd64.deb
 c2c035ede9a9edadf93c4d7474abf152202883451d018c19eb3d8b8c37741d1b 18868 lcl-gtk2_0.9.30.2-2_amd64.deb
 20f56dbb335914a7ba42e279e42ec3de4eb682f7c3b9d1fedca375bcbd92d12e 18878 lcl-qt4_0.9.30.2-2_amd64.deb
 a89c76fee6b52a6c7f87bb19d9dc721ec4762f890be0e82d89e1a3f6a0de72bd 19324 lazarus-0.9.30.2_0.9.30.2-2_all.deb
 d0d25a1fb0a00b8a887d7e6e88e89b0b9e26b55799edc5e9d814ea90f50b4405 14080088 lazarus-src-0.9.30.2_0.9.30.2-2_all.deb
 065da1654ac49e6737c51e22f9a49f3a4ff09b50accd80e3e835ea06d3e50a9f 2989974 lazarus-doc-0.9.30.2_0.9.30.2-2_all.deb
 58c04c8dc0011e6edd51f4c7000b85a9c04a409255da6db6c72ca0cde08de995 18880 lazarus_0.9.30.2-2_all.deb
 1ccffc8402fa80e78ff558ad73b00446e06a5bfda1f76e354f384e80fd8ec151 18928 lazarus-src_0.9.30.2-2_all.deb
 4c21feb8427cd1999774592b17f4c24cbe919538ff6d3ca95256ae9fcbf0710f 18946 lazarus-doc_0.9.30.2-2_all.deb
Files: 
 6e86b595fc8cf0dc7dccf637f70ad86d 1865 devel optional lazarus_0.9.30.2-2.dsc
 65f51dd4ca9796f3d16279a1f77e115d 42515 devel optional lazarus_0.9.30.2-2.debian.tar.gz
 2ef979c189abed847dd6ec3596ba4c32 5997446 devel optional lazarus-ide-0.9.30.2_0.9.30.2-2_amd64.deb
 3f69b00edfbf7afcb1d8f947e970bd9b 6581446 devel optional lazarus-ide-gtk2-0.9.30.2_0.9.30.2-2_amd64.deb
 20daab18961051c099d4c86310858edb 19138 devel optional lazarus-ide-qt4-0.9.30.2_0.9.30.2-2_amd64.deb
 c81a77e9992649e58bee0254e9c8f5e9 18944 devel optional lcl-0.9.30.2_0.9.30.2-2_amd64.deb
 b2cb5d3674cb30ec4b27f9449b0b54d1 5361738 devel optional lcl-utils-0.9.30.2_0.9.30.2-2_amd64.deb
 c8be8f768e095b94210afb59e924be11 29049998 devel optional lcl-units-0.9.30.2_0.9.30.2-2_amd64.deb
 5dd0993c74116234d49f1122067fb677 47750 devel optional lcl-nogui-0.9.30.2_0.9.30.2-2_amd64.deb
 0b6ac05cc8aab196488299b62013cc62 1320496 devel optional lcl-gtk2-0.9.30.2_0.9.30.2-2_amd64.deb
 4ff8cc48c129899e3a569e8b0b8b2ce9 19106 devel optional lcl-qt4-0.9.30.2_0.9.30.2-2_amd64.deb
 f67d2e56cd1d00a7627d102806013fa0 18850 devel optional lazarus-ide_0.9.30.2-2_amd64.deb
 b49510d9a5fc82b348cde6db67c6e6d4 18894 devel optional lazarus-ide-gtk2_0.9.30.2-2_amd64.deb
 4a1fd21d5f1eab2ae6707d19e5b83f1b 18860 devel optional lazarus-ide-qt4_0.9.30.2-2_amd64.deb
 329e9dd95f124e755c79930cde444e1c 18836 devel optional lcl_0.9.30.2-2_amd64.deb
 8d62b4d9942f0099a1e3c45b4e8341f9 18862 devel optional lcl-utils_0.9.30.2-2_amd64.deb
 fdd5f58b01c722c80bff435634e24c10 18818 devel optional lcl-units_0.9.30.2-2_amd64.deb
 543c2cc0347bf5ab40729f44bc3666d4 18864 devel optional lcl-nogui_0.9.30.2-2_amd64.deb
 3d3aac253e7de25e71eab0bc4aef9bd6 18868 devel optional lcl-gtk2_0.9.30.2-2_amd64.deb
 f8ca215ea9259b2444bd0396a2b46762 18878 devel optional lcl-qt4_0.9.30.2-2_amd64.deb
 bd28fe3c257ba59c9b5d2dff268f6b5c 19324 devel optional lazarus-0.9.30.2_0.9.30.2-2_all.deb
 f2d010cb455b15e9354ed3da3590f899 14080088 devel optional lazarus-src-0.9.30.2_0.9.30.2-2_all.deb
 b1e52dc717f33bc72fe29f336dff03a1 2989974 doc optional lazarus-doc-0.9.30.2_0.9.30.2-2_all.deb
 5ac5e13b6ace6edb1d34475fcc1ee80e 18880 devel optional lazarus_0.9.30.2-2_all.deb
 3c705c7e3ab6ac5ad8c20cd1f9f83df6 18928 devel optional lazarus-src_0.9.30.2-2_all.deb
 b65692264a6caf3c61b3ecd23bfd2a9b 18946 doc optional lazarus-doc_0.9.30.2-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk85gnkACgkQfY3dicTPjsNVEwCePK3Kt3kY1dATgqeSVm2dYZuJ
oOYAn34i/deU+rNfUkYhn0Qspe4Hdz6U
=vLki
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 23 Mar 2012 07:39:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 09:05:06 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.